<?php 

include("db_connection.php");

$Mainclass=new DB_Controller();

$i = $_REQUEST['SLN'];

$result = $Mainclass->Fetch_individual_data("design_code_master","*","SLN='".$i."'");


$condition ="Quality='".$result['DiamondQuality']."' and Color='".$result['DiamondColor']."' and Diamond_Type='".$result['Diamond_Creation_Type']."' GROUP BY Type";


?>

        <option value="">--- please select---</option>
        <?php
        $Get_Karat=$Mainclass->Fetch_multiple_data('diamond_rate_master',"*",$condition);
        foreach($Get_Karat as $karat)
        {
          ?>
        <option value="<?php echo $karat['Type'];?>" <?php if($karat['Type']==$result['DiamondType']) echo "selected"; ?>><?php echo $karat['Type'];?></option>        
        <?php
        }
        ?>
        




    
    
